# $config.keylist

Returns a list of keys in a config file

Syntax

    $config.keylist(<id>)

Description
Returns an array of keys present in the current section of the config file identified by <id>. <id> must be a valid config identifier returned by $config.open()
See also
Config module documentation

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004